Bug 30635 - rusers-server has remote root exploit, installed by default
Summary: rusers-server has remote root exploit, installed by default
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rusers   
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
high
medium
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-05 08:00 UTC by Mat Butler
Modified: 2015-03-05 01:09 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-17 11:35:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mat Butler 2001-03-05 08:00:31 UTC
rusers-server has an exploit available on RedHat 6.0, 6.1, and 6.2
to provide root access remotely.  Please contact me directly via
email for the source code to the exploit; I'm submitting this from
lynx and cannot copy and paste.

Comment 1 Phil Knirsch 2001-06-27 09:11:04 UTC
Could you send me the information via email to phil@redhat.de?

Thanks,

Read ya, Phil

Comment 2 Phil Knirsch 2002-01-17 11:35:31 UTC
As no information has been sent to me i'll close this bug now.

Read ya, Phil


Note You need to log in before you can comment on or make changes to this bug.